Bug 216276 - xine-lib 1.1.2-17.fc5 broken.
Summary: xine-lib 1.1.2-17.fc5 broken.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xine-lib   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-18 17:17 UTC by Erik P. Olsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 15:25:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik P. Olsen 2006-11-18 17:17:57 UTC
Description of problem: No demuxer found stream format not recognised.


Version-Release number of selected component (if applicable): 1.1.2-17.fc5


How reproducible: Happens every time I run gxine or xine.


Steps to Reproduce: 
1. Install component from fedora-extras-developement on FC 5
2. Run gxine
3.
  
Actual results: Message box displayed with: "No demuxer found Stream format not
recognised"


Expected results: gxine main window.


Additional info: Comparison of the directories /usr/lib/xine/ for both xine-lib
1.1.2-2 and 1.1.2-17 shows a lot less files for 1.1.2-17 and returning to
1.1.2-2 corrects the error.

Comment 1 Aurelien Bompard 2006-11-19 22:07:52 UTC
What kind of file are you trying to play ? My guess is that you obtained
xine-lib 1.1.2-2 from a third-party repository, and that you are trying to play
patented formats like mp3s.
If so, you'll have to get the patented format decoding bits from the third party
repository.

Comment 2 Erik P. Olsen 2007-01-11 15:16:49 UTC
I don't think so. I've added the missing files from xine-lib 1.1.2-2 so now I
have no more problems with xine-lib 1.1.2-17. I'll just leave it at that.

Comment 3 Aurelien Bompard 2007-01-11 15:25:03 UTC
OK then, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.